@media only screen and (max-width: 600px) {

    .nav-mob {
        position: absolute;
        right: 1.1rem;
        top: 1.6rem;
        display: flex;
    }

    .nav-mob a {
        text-decoration: none !important;
    }

    .login-mob {
        font-size: .65rem;
        font-weight: 800;
        color: var(--primary-color);
        background: var(--white);
        padding: .2rem .5rem;
        border-radius: .3rem;
        margin: 0;
    }

    .ham-menu {
        color: var(--white);
        margin-left: 1.2rem;
    }

    .open-menu {
        transition: .4s ease-in-out;
    }

    .close-menu {
        position: relative;
        top: 0;
        right: .78rem;
        opacity: 0;
        transition: .4s ease-in-out;
    }

    .profile-mob {
        position: relative;
        background-color: var(--white);
        padding: .3rem .5rem;
        margin: -.3rem 0 0 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        box-shadow: 0 3px 5px rgba(0, 0, 0, .4);
        transition: .2s ease;
    }

    .profile-mob p {
        color: var(--black);
        font-size: .7rem;
        margin: 0 .3rem 0 .5rem;
        font-weight: 800;
    }

    #profile-dropdown-nav {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        z-index: 10;
        width: 200px;
        max-width: 150px;
        padding: 0;
        margin: 0;
        background-color: var(--light-white);
        box-shadow: 0 3px 5px rgba(0, 0, 0, .4);
    }

    #profile-dropdown-nav li {
        display: block;
        list-style: none;
        padding: .45rem .8rem;
        color: var(--light-dark);
        font-size: .65rem;
        font-weight: 600;
        margin: 0;
    }

    #profile-dropdown-nav li:hover {
        background-color: var(--light-white-3);
    }

    #profile-dropdown-nav li:hover::before {
        width: 0;
    }

    #pro-name {
        font-size: .9rem;
        padding: 0;
        background-color: var(--secondary-color);
        color: var(--white);
    }

    /* Dynamic class open and close ham menu */

    .toggle-menu-close {
        opacity: 1;
    }

    .toggle-menu-open {
        opacity: 0;
        transform: scale(0);
    }

    .nav-items-mob {
        position: absolute;
        top: 90%;
        right: 1.7rem;
        background: var(--white);
        padding: .5rem 1.2rem;
        width: 50%;
        border-radius: .1rem;
        display: none;
    }

    .nav-items-mob li {
        font-size: .68rem;
        font-weight: 800;
        list-style: none;
        color: var(--primary-color);
        padding: .5rem 0;
    }

}